.wrapper{
	width:100%;
	overflow:hidden;
	
	margin:0 auto;
}


.container{
	width:1025px;
	margin:0 auto;
			border-left:1px #d6d6d6 solid;
			border-right:1px #d6d6d6 solid;
			border-top:1px #d6d6d6 solid;
			border-bottom:1px #d6d6d6 solid;

	
}


.MROheader{
	width:1025px;
	height:125px;
}

#MROlogo{
	background-image:url(../images/surplusMRO.png);
	background-repeat:no-repeat;
	width:1025px;
	height:125px;
	}
	
	#MROnavBar{
		width:1023px;
		height:39px;
background-image:url(../images/black.gif);
	background-repeat:repeat-x;		
	position:absolute;
	border-left:1px #000 solid;
		border-right:1px #000 solid;
	}
	
	
	  /* Begin Navigation Bar Styling */
   #MROmenu {
      width: 100%;
      float: left;
      margin: 0 0 3em 0;
      padding: 0;
      list-style: none;
      }
	  
	  
   #MROmenu li {
      float: left;
	  }
	
   #MROmenu li a, .lastItem {
      display: block;
      padding: 0px 25px;
      text-shadow: 1px 1px #000; 
			text-decoration:none;
	    background-image:url(../images/navDivider.png);
background-repeat:repeat-y;
	background-position:bottom right;

	  font-family:Arial, Helvetica, sans-serif;
font-size:12px;
line-height:39px;
color:#FFF;
	  }
	  
   #MROmenu li a:hover {
     	text-shadow: 1px 1px #cf6b17; 
		background-image:url(../images/orangeHover.gif);
		background-repeat:repeat-x;
		height:39px;
		}
		
		#MROmenu .lastItem{
float:right;
 background-image:none;
		}
		
		
		
		
		#MROmenu li ul, ul#MROsubMenu li ul li li{
	display:none;
	margin-top:-24px;
}


#MROmenu li ul li li {
	 width:100px;;
	 margin-top:24px;
	 margin-left:24px;
		border-left:none;
 }

#MROmenu li ul li li a{
	margin-top:-24px;
	color:#fff;
		background-color:#333;
	border-bottom:#5d5d5d solid 1px;
	float:left;
	display:block;
}



#MROmenu li:hover ul, ul#MROmenu li ul li:hover li {
	display:block;
	position:relative;
	float:left;
	}
	
	
	
	
#MROmenu ul li {
		background-color:#333;
	width:auto;
	float:left;
	display:block;
	margin-left:210px;
}

#MROmenu ul li a{
	background-image:none;
	color:#fcfcfc;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	width:250px;
}


#MROmenu ul li a:hover{
	background-image:none;
	color:#C00;
}

	
 
#searchField{
	width:165px;
border: 1px solid #cac9c9;
color: #cecece;
font-size: 11px;
height:20px;
-moz-border-radius: 4px;
border-radius: 4px;
margin-top:7px;
padding-left:10px;
margin-left:10px;
}
	
	.MROmain{
		margin:0 auto;
		margin-top:60px;
		position:relative;
		width:992px;
		height:inherit;
		margin-bottom:25px;
		border-left:1px #cf6b17 solid;
		border-right:1px #cf6b17 solid;
		
	}
	
	
	.MROleftCol{
		margin-bottom:25px;
		height:auto;
		float:left;
width:250px;
	}
	
	
	.MROrightCol{
		position:relative;
		margin-bottom:25px;
		height:auto;
		float:right;
width:250px;
	}
	.emailModule{
		padding-top:5px;
		padding-left:5px;
		padding-bottom:15px;
		width:247px;
		height:100px;
		background-color:#f9eede;
		border-bottom-right-radius:4px;
border-bottom-left-radius:4px;
border-left:#cd6816 1px solid;
border-right:#cd6816 1px solid;
border-bottom:#cd6816 1px solid;
}

.submit a{
	text-decoration:none;
	border:#cd6816 1px solid;
	border-radius:4px;
	width:75px;
	float:right;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
	text-shadow:#333 1px 1px;
	background-color:#ef941c;
	}

.subNavContainer{
		padding-left:5px;
		padding-bottom:5px;
		width:247px;
		height:155px;
		background-color:#f9eede;
		border-bottom-right-radius:4px;
border-bottom-left-radius:4px;
border-left:#cd6816 1px solid;
border-right:#cd6816 1px solid;
border-bottom:#cd6816 1px solid;
}
	
	
	.MROcontent{
		float:right;
width:725px;
height:auto;
}

.newsSlide{
	width:680px;
	height:412px;
	margin-left:30px;
	padding-left:15px;
	padding-top:15px;
	background-image:url(../images/slideShow.png);
	background-repeat:no-repeat;
}



.frontPageInventory{
	float:left;
	width:680px;
	height:auto;
	margin-left:30px;
	margin-bottom:30px;
border:#b4b4b4 1px solid;
	border-radius:5px 5px 5px 5px;	
	-webkit-box-shadow: 1px 1px 1px 1px #ccc;
-moz-box-shadow: 1px 1px 1px 1px #CCC;
box-shadow: 1px 1px 1px 1px #CCC;
}
.frontGallBack{
		padding-left:15px;
	width:680px;
	height:100%;
	background-color:#FFF;
	position:relative;
}
	


#frontPageHeader{
	margin-bottom:15px;
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;	
background: #ffaf4b; /* Old browsers */
background: -moz-linear-gradient(top, #ed8f1c 0%, #e3761d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ed8f1c), color-stop(100%,#e3761d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ed8f1c 0%,#e3761d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ed8f1c 0%,#e3761d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ed8f1c 0%,#e3761d 100%); /* IE10+ */
background: linear-gradient(to bottom, #ed8f1c 0%,#e3761d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed8f1c', endColorstr='#e3761d',GradientType=0 ); /* IE6-9 */
width:681px;
	height:30px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:30px;
	text-align:center;
	color:#FFF;
	text-shadow: #727272 1px 1px 1px;
}


.MROtext, p{
	width:675px;
	height:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:20px;
	padding-left:10px;
	
}

.product-box-cnr-a {
	float: left;
	height: auto;
	width: 203px;
	margin-left: 5px;
	margin-right: 9px;
	margin-bottom: 15px;
	background-repeat: no-repeat;
	background-position: left bottom;
	/*border:#ccc 1px solid;
	border-radius:5px;*/
	padding-bottom: 5px;
	box-shadow: 1px 1px 1px 1px #cecece;
}



.prd-bx-ttl-bg, .prd-bx-ttl-bg a{
	float: left;
	width: 203px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height:18px;
	font-weight: normal;
	text-decoration:none;
	color:#000
}


	
.prod-box-a-mid {
	float: left;
	width: 203px;
	height:auto;
	font-family: "Helvetica", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #8c8c8c;
	text-align: center;
}

.adVert{
	background-color:#C60;
	width:725px;
	height:90px;
	margin-bottom:35px;
	display:block;
	float:left;
	}

#MROfooter {
	margin:0 auto;
	margin-bottom:15px;
clear:both;
border:#cf6b17 1px solid;
border-radius:0 0 5px 5px;
background: #ffaf4b; /* Old browsers */
background: -moz-linear-gradient(top, #ed8f1c 0%, #e3761d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ed8f1c), color-stop(100%,#e3761d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ed8f1c 0%,#e3761d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ed8f1c 0%,#e3761d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ed8f1c 0%,#e3761d 100%); /* IE10+ */
background: linear-gradient(to bottom, #ed8f1c 0%,#e3761d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed8f1c', endColorstr='#e3761d',GradientType=0 ); /* IE6-9 */
width:992px;
height:85px;
}


#footer-links {
	padding-top:20px;
	margin-left: 20px;
	float: left;
	width:inherit;
}

#footer-links ul.first {
	display: inline;
	width:950px;
	}


#footer-links li {
	float:left;
	padding:0 10px;
	font-family: "Helvetica", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: normal;
	color: #fff;
	list-style:none;
	display:block;
		text-shadow:#cf6b17 1px 1px;

}
#footer-links li a {
	font-family: "Helvetica", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: normal;
	color: #fff;
	text-decoration: none;
	text-shadow:#cf6b17 1px 1px;
	list-style:none;
	}
#footer-links li a:hover {
	font-family: "Helvetica", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #fff;
	text-decoration: underline;
		text-shadow:#cf6b17 1px 1px;

}
#copyright {
    color: #000;
    font-family:Verdana, Geneva, sans-serif;
    font-size: 10px;
    font-weight: normal;
    height: 45px;
    line-height: 45px;
    margin: 0 auto;
    text-align: center;
    width: 1025px;
}



#subNavHeader{
	background-image:url(../images/subNavHeader.png);
	background-repeat:no-repeat;
	width:240px;
	height:42px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:18px;
	font-style:oblique;
	line-height:42px;
	padding-left:25px;
		text-shadow:#cf6b17 2px 2px;
	color:#f2f2f2;
	
}
	
.MROmainHead{
	background-image:url(../images/mainHeader.png);
	background-repeat:no-repeat;
	width:707px;
	height:44px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:18px;
	font-style:oblique;
	line-height:42px;
	padding-left:25px;
		text-shadow:#cf6b17 2px 2px;
	color:#f2f2f2;
	
}


ul.subNav 
{
	padding:0px;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#f3decc;
	list-style:none;
	text-indent:15px;
	text-shadow:1px 1px #000;
}
ul.subNav  li
{		border-bottom:1px #ef941c solid;
	border-left:1px #ef941c solid;
	border-right:1px #ef941c solid;
	height:34px;
	width:252px;
	background-image:url(../images/vertBlack.png);
	background-repeat:repeat-x;
	line-height:34px;
}
ul.subNav  li a
{
	text-decoration:none;
	color:#FFF;
	display:block;
}
ul.subNav  li a:hover
{
	width:250px;

		height:34px;
	border-bottom:1px #ef941c solid;
	border-left:1px #ef941c solid;
	border-right:1px #ef941c solid;

background-image:url(../images/vertOrangeHover.png);
	background-repeat:repeat-x;}
ul.subNav li#active
{
background-image:url(../images/vertBlack.png);
	background-repeat:repeat-x;
	}


.submitTTL a, #submitTTL a {
	padding-left:5px;
	padding-right:5px;
		font-family: "Helvetica", Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height:21px;
	text-decoration:none;
	color: #fff;
	float: left;
	height:inherit;
	width: inherit;
	text-align:center;
	border-radius:4px;
	-moz-border-radius: 5px;
    -webkit-borderradius: 5px;
background: #f2825b; /* Old browsers */
background: -moz-linear-gradient(top, #f2825b 0%, #e55b2b 50%, #f07146 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2825b), color-stop(50%,#e55b2b), color-stop(100%,#f07146)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f2825b 0%,#e55b2b 50%,#f07146 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f2825b 0%,#e55b2b 50%,#f07146 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #f2825b 0%,#e55b2b 50%,#f07146 100%); /* IE10+ */
background: linear-gradient(to bottom, #f2825b 0%,#e55b2b 50%,#f07146 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2825b', endColorstr='#f07146',GradientType=0 ); /* IE6-9 */
}



#prodDetailContent p {
    color: #333;
    font-family: "Helvetica",Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 17px;
}
#prodDetailContent ul {
    color: #666666;
    font-family: "Helvetica",Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
	font-style:italic;
	list-style:square;
    line-height: 17px;
}


#prodDetailContent {
	width: 730px;
	height:100%;
	float:left;
}


.prd-sub-cat-col-a {
	float: left;
	width: 295px;
	padding:5px;
}


.prd-sub-cat-col-a-ttl {
	font-family: "Helvetica", Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 30px;
	font-weight: bold;
	color: #000;
		float: left;
	width: 295px;
	padding-left: 2px;
}


	
.prd-sub-cat-col-a-cnt {
	font-family: "Helvetica", Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 30px;
	font-weight: normal;
	color: #666666;
	float: left;
	width: 305px;
}

.prd-sub-cat-col-b-ttl {
	font-family: "Helvetica", Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-align:left;
	line-height: 30px;
	font-weight: normal;
	color: #666666;
	float: left;
	height: 30px;
	width: 430px;
	padding-left: 15px;
	
}

.prd-sub-cat-col-b-cnt {
	margin-left:10px;
	font-family: "Helvetica", Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 30px;
	font-weight: normal;
	color: #666666;
	float: left;
	text-align: center;
	width:400px;
}
.prd-sub-cat-col-a-cnt-row-a {
	float: left;
	width: 295px;
		padding-left:2px;
		background-color:#f4f4f4;
}


.prd-sub-cat-col-a-cnt-row-b {
	float: left;
	width: 295px;
	padding-left:2px;
	background-color:#FFF;
}


.prd-sub-cat-col-b {
	float: left;
	width: 285px;
	margin-right: 3px;
}



.prd-sub-cat-col-a-cnt-cola {
	font-family: "Helvetica", Arial, Helvetica, sans-serif;
	font-size: 12px;
		overflow:hidden;
		border-right:1px solid #eae7e7;
	font-weight: normal;
	color: #000;
	float: left;
	width: 140px;
}

.prd-sub-cat-col-a-cnt-colb {
	font-family: "Helvetica", Arial, Helvetica, sans-serif;
	font-size: 12px;
	overflow:hidden;
	font-weight: normal;
	color: #000;
	float: right;
	width: 150px;
	border-right:1px solid #eae7e7;
}

.prd-sub-cat-col-a-cnt-colab {
	font-family: "Helvetica", Arial, Helvetica, sans-serif;
	font-size: 12px;
		overflow:hidden;
		padding-top:5px;
		padding-bottom:5px;

	font-weight: normal;
	color: #3f3f3f;
	float: left;
	width: 270px;
}

.prd-dtl-mainBox-bot {
	border:#C30 1px solid;
	border-radius:5px 5px 5px 5px;
	float: left;
	width: 675px;
	height:auto;
	position:relative;
	padding-top: 12px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 35px;
	margin-bottom:20px;
}


.prodDetailMainInfoTab a {
	font-family: "Helvetica", Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 31px;
	font-weight: normal;
color:#FFF;
	text-shadow: black 0.1em 0.1em 0.2em;	
	text-align: center;
	float: left;
	height: 30px;
	width: auto;
	padding-left:5px;
	padding-right:5px;	
	background: #ffaf4b; /* Old browsers */
background: -moz-linear-gradient(top, #ed8f1c 0%, #e3761d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ed8f1c), color-stop(100%,#e3761d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ed8f1c 0%,#e3761d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ed8f1c 0%,#e3761d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ed8f1c 0%,#e3761d 100%); /* IE10+ */
background: linear-gradient(to bottom, #ed8f1c 0%,#e3761d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed8f1c', endColorstr='#e3761d',GradientType=0 ); /* IE6-9 */
	border-radius:5px 5px 0 0;
		text-decoration:none;
		margin-right:2px;
		border:#e3761d 1px solid;
		border-bottom:none;
}
.prodDetailMainInfoTab a:hover, .prodDetailMainInfoTab a.active {
		text-shadow:none;	
		border:#e3761d 1px solid;
		border-bottom:none;
color:#000;
	background: #fff;
}

.prodDetailMainInfoContainer {
	width: 725px;
	height:auto;
	margin-top:20px;
	float:left;
}

.prdMainSection {
	z-index:-9000;
	float: left;
	width: 720px;
	padding-top: 5px;
	border: solid 1px #e3761d;
	padding-left: 5px;
	border-radius:0 0 5px 5px;
	margin-bottom:15px;
}


#prodPrevDetail{
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;	
border:#7d7e7d 1px solid;
width:250px;
	height:auto;
	margin:0 auto;
	margin-bottom:15px;
	float:left;
}

#prodPrevHeader{
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;	
background: #7d7e7d; /* Old browsers */
background: -moz-linear-gradient(top, #7d7e7d 0%, #0e0e0e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7d7e7d), color-stop(100%,#0e0e0e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #7d7e7d 0%,#0e0e0e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #7d7e7d 0%,#0e0e0e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #7d7e7d 0%,#0e0e0e 100%); /* IE10+ */
background: linear-gradient(to bottom, #7d7e7d 0%,#0e0e0e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7e7d', endColorstr='#0e0e0e',GradientType=0 ); /* IE6-9 */
width:250px;
	height:30px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:30px;
	text-align:center;
	color:#FFF;
	text-shadow: black 0.1em 0.1em 0.2em;
}


.prodPrevContain{
width:250px;
	height:auto;
	padding-top:5px;
	margin-bottom:20px;
	/*border-bottom:1px #e9e9e9 solid;*/
	}
	
	.prodPrevRowa{
width:250px;
		height:24px;
	}
	
	.prodPrevRowb{
		background-color:#f4f4f4;
width:250px;
		height:24px;
	}
	
	
	.prodPrevCola, .prodPrevCola a:link {
	font-family:Arial, Helvetica, sans-serif;
font-size: 12px;
	float: left;
	width: 125px;
	padding-bottom:4px;
	padding-top:4px;
	margin-left:6px;
}

.prodPrevColb, .prodPrevColb a:link {
	font-family:Arial, Helvetica, sans-serif;
font-size: 12px;
	float: left;
	width: 115px;
	padding-bottom:4px;
	padding-top:4px;
	margin-left:2px;
}


#prodPrevQty{
	width:30px;
border: 1px solid #cac9c9;
font-size: 11px;
margin-left:5px;
}

#prodPrevSubmit a{
	height:14px;
	line-height:14px;
	width:auto;
	padding-left:5px;
	padding-right:5px;
	border:1px #CCCCCC solid;
	margin-top:-2px;
	font-family: "Helvetica", Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:none;
	color: #444;
	text-align:center;
	border-radius:3px;
	-moz-border-radius: 4px;
    -webkit-borderradius: 4px;
	background: #fdfdfd; /* Old browsers */
background: -moz-linear-gradient(top, #fdfdfd 0%, 44%, #e9e8e8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfd),  color-stop(100%,#e9e8e8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #fdfdfd 0%,#e9e8e8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #fdfdfd 0%,#e9e8e8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #fdfdfd 0%,,#e9e8e8 100%); /* IE10+ */
background: linear-gradient(to bottom, #fdfdfd 0%,#e9e8e8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#e9e8e8',GradientType=0 ); /* IE6-9 */
}


#prodPrevSubmit a:hover{
color:#FFF;
background: -moz-linear-gradient(top, #920001 0%, #8f0222 44%, #b90000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#920001), color-stop(44%,#8f0222), color-stop(100%,#b90000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #920001 0%,#8f0222 44%,#b90000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #920001 0%,#8f0222 44%,#b90000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #920001 0%,#8f0222 44%,#b90000 100%); /* IE10+ */
background: linear-gradient(to bottom, #920001 0%,#8f0222 44%,#b90000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#920001', endColorstr='#b90000',GradientType=0 ); /* IE6-9 */
}

ul li.sectionTitle, h1 {
    color: #FF0000;
    font-family: 'Quantico',Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 4px;
    text-transform: uppercase;
}